.slideshow {
    max-width: 1000px;
    height: 260px;
    position: relative;
    /* background-color: #71717128; */
    /* border: 3px solid #7171719d; */
    border-radius: 8px;
    padding: 5px;
    margin-left: 3vw;
    margin-right: 3vw;

}

.mySlides img {
    border-radius: 5px;
    max-height: 90%;
    object-fit: contain;
}

.mySlides {
    display: none;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    /* align-self: flex-end; */

}

.active {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@media only screen and (max-width: 800px) {
    .app {
        width: auto;
        height: auto;
    }
    .mySlides {
        justify-content: center;
    }
    .mySlides img {
        width: 60vw;
    }
    
}